﻿@import url("hover-min.css");
@charset "UTF-8";

@font-face
{
    font-family: "IRANSans";
    font-weight: normal;
    src: url("/Content/fonts/IRANSans-web.eot?#iefix") format("embedded-opentype"), url("/Content/fonts/IRANSans-web.woff2") format("woff2"), url("/Content/fonts/IRANSans-web.woff") format("woff"), url("/Content/fonts/IRANSans-web.ttf") format("ttf");
}
@font-face
{
    font-family: "Yekan";
    font-weight: normal;
    src: url("/Content/fonts/Yekan.eot?#iefix") format("embedded-opentype"), url("/Content/fonts/Yekan.woff2") format("woff2"), url("/Content/fonts/Yekan.woff") format("woff"), url("/Content/fonts/Yekan.ttf") format("ttf");
}

body
{
    font-family: IranSANS;
    margin: 0;
    overflow-x: hidden;
    max-width: 100%;
    margin: 0 auto;
    font-size: 10pt;
    text-align: justify;
    line-height: 2;
    background-color:#FCFCFC;
}
.socialMedia{
        max-width:100%; 
        overflow:hidden;
    }
    .socialMedia ul{
        display:block;
        float:right;
    }
    .socialMedia ul li{
        float:right;
        list-style:none;
        padding:0 15px;
    }
    .socialMedia img{
        max-width:36px;
    }
.boxed-container
{
    max-width: 1185px;
    margin: 0 auto;
    border-color: #e5e5e5 #dbdbdb #d2d2d2;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0 1px 4px;
    -moz-box-shadow: rgba(0,0,0,0.5) 0 1px 4px;
    box-shadow: rgba(0, 0, 0, 0.5) 0 1px 4px;
}

a
{
    text-decoration: none !important;
}

.container
{
    margin: 0;
    padding: 0;
    max-width:1185px;
    width:100%;
}
#mainContent{background-color:#FFFFFF;}
#mainContent .container
{
    max-width: 1200px;
    margin: 0 auto;
}

.scrollToTop
{
    position: fixed;
    bottom: 15px;
    left: 15px;
    background-color: #A36680;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    text-align: center;
    display: none;
    z-index:10000;
}

    .scrollToTop .fa
    {
        padding: 5px;
    }

img.img-banner
{
    width: 100%;
    max-height: 500px;
    margin: 0;
    border-top: 4px solid #FDD194;
    border-bottom: 5px solid #FDD194;
}

#top-banner
{
    position: relative;
    background-image: url('/Content/images/page_banner.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 350px;
    line-height: 1.5 !important;
}

    #top-banner .content
    {
        float: right;
        margin: 10px 50px;
    }

    #top-banner h1
    {
        color: #FFFFFF;
        font-size: 18pt;
        margin: 10px;
    }

    #top-banner h2
    {
        color: #FFFFFF;
        font-size: 16pt;
        margin: 10px;
    }

img.img-logo
{
    border-radius: 50%;
    width: 200px;
    height: 200px;
    display: block;
    top: 25px;
    right: 80px;
    border: 8px solid #FDD194;
}

.main-navigation
{
}

nav
{
    height: 75px;
    width: 100%;
    padding: 0;
    margin: 0;
    z-index: 1000;
}

    nav:before
    {
        background: #A7114E;
        content: '';
        height: 110px;
        width: 110px;
        overflow: hidden;
        position: absolute;
        right: -42px;
        top: -57px;
        -webkit-transform: rotate(35deg);
        transform: rotate(35deg);
        z-index: -1;
    }

.navbar
{
    background-color: #A7114E;
    border-radius: 0;
    padding: 0;
    margin: 0;
    border:none;
}
.navbar-collapse{padding-left:0; padding-right:0;}
.navbar-nav > li > a
{
    color: #FFFFFF !important;
    font-size: 11pt;
    padding-top: 22px;
    padding-bottom: 10px;
    z-index: 100;
    min-width: 65px;
    text-align: center;
}

.nav > li > a:hover, .nav > li > a:focus
{
    background-color: transparent;
}

ul .dropdown-menu
{
    background-color: #A7114E;
    width: 100%;
    right: 0;
}

/*///////////////////////////////////////////*/

.logo
{
    float: right;
    margin: 0 10px;
}

    .logo img
    {
        float: right;
        text-align: center;
    }

.header
{
    height: 75px;
    background-color:#FFFFFF;
}


/*-----------------ShourtCuts----------------------------*/
#shortcuts
{
    background-image: url('/Content/images/bg_shortcuts.png');
    min-height: 195px;
    border-bottom: 4px solid #890339;
    position: relative;
    border-top: 1px solid #888888;
    margin-top: 1px;
    background-color: #EEEEEE;
}

    #shortcuts .container
    {
       
        margin: 0 auto;
    }

.patternblock
{
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 150px;
    border-top: 0px solid #A7114E;
    z-index: 0;
    background-image: url('/Content/images/pattern.png');
    opacity: 0.5;
}

.circleblock
{
    width: 185px;
    min-height: 180px;
    text-align: center;
    margin: 0 auto;
    height: 100%;
    z-index: 100;
}

    .circleblock p
    {
        height: 1px;
        text-align: center;
        margin-top: 5px;
        overflow-y: hidden;
        font-size: 10pt;
        padding-top: 5px;
        line-height: 1.5;
        vertical-align: bottom;
        width: 100%;
        position: absolute;
color:#333333;
    }

    .circleblock h1
    {
        font-size: 10.5pt;
        color: #624A4A;
    }

    /*.circleblock a
    {
        height: 10px;
        font-size: 9pt;
        text-align: center;
        background-color: #777777;
        padding: 0 10px;
        border-radius: 5px;
        color: #FFFFFF;
        text-decoration: none;
    }

    .circleblock:hover a
    {
        background-color: #890339;
    }*/

    .circleblock:hover h1
    {
        color: #890339;
    }

    .circleblock:hover .circle
    {
        margin-top: 5px;
        transition: all 0.6s ease-out;
    }

    .circleblock:hover p
    {
        height: 75px;
        transition: all 0.9s ease-out;
        display: block;
        top: -50px;
    }

    .circleblock .bottomblock
    {
        position: absolute;
        bottom: 0;
        width: 185px;
    }

.circle
{
    width: 125px;
    height: 125px;
    border: 3px solid #890339;
    border-radius: 50%;
    margin: 10px 30px;
    position: absolute;
    transition: all 0.3s ease-out;
    background-color: #FFFFFF;
    z-index: 999;
    display: table-cell;
}

    .circle img
    {
        margin: 15px auto;
        max-width:95px;
    }


/*------------------------News Block-------------------------------*/

.title
{
    margin-bottom: 10px;
    position: relative;
    font-size:12pt;
    color:#A7114E;
    font-weight:bold;
    padding-right:5px;
    font-family:Yekan,'B Yekan',IRANSans;
}

    .title.line
    {
        background-color:#A7114E;
        margin:15px 0;
        height:5px;
        /*border-bottom: 3px solid #A7114E;*/
        /*position: absolute;*/
        /*left: 15%;
        top: 50%;*/
        width: 100%;
    }
#news {padding:5px;}
.main {background-color:#fafafa;}
#news .container
{
    max-width: 1200px;
    margin: 0 auto;
}

.titlerow
{
    background-color: #FAFAFA;
}

.titleicons
{
    width: 100%;
}

    .titleicons img
    {
        padding: 5px;
    }

.latest-news
{
    position: relative;
    display: block;
}
.latest-news .col-md-6 {padding-right:5px; padding-left:5px;}
.newsitem
{
    width: 100%;
    background-color: #FFFFFF;
    min-height: 125px;
    margin: 5px 0;
    border: 1px solid #EEEEEE;
padding-left:5px;
}

    .newsitem:hover
    {
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        background-color: #EEEEEE;
        border: 0px solid #EEEEEE;
    }

    .newsitem .imgblock
    {
        float: right;
        margin: 5px;
    }

.imgblock img
{
    width: 110px;
    height: 110px;
    border-radius: 2px;
}

.newsitem h4
{
    font-size: 12pt;
    padding: 5px;
}

.newsitem a
{
    color: #3E3E3E;
    text-align: justify;
    text-decoration: none;
    display:block;
    font-size:10.4pt !important;
}


/*------------------------Statistics--------------------------------*/

#statistics
{
    background-image: url('/Content/images/bg_stats.png');
    background-attachment: fixed;
    border-bottom: 4px solid #1777DA;
    position: relative;
    border-top: 4px solid #1777DA;
    background-color: #EEEEEE;
}

    #statistics h3
    {
        color: #A7114E;
    }

.number-counter
{
    background-color: #ffffff;
    border-bottom: 1px dashed rgba(0, 0, 0, 0.2);
    padding: 10px 0;
    position: relative;
    text-align: center;
    transition: all 100ms ease-out 0s;
    min-height: 132px;
}

    .number-counter img
    {
        width: 54px;
        margin: 15px;
        float: right;
    }

    .number-counter .icon
    {
        font-size: 24pt;
        color: #840F7C;
    }

    .number-counter .title
    {
        font-size: 14pt;
    }

    .number-counter .counter
    {
        font-size: 24pt;
        display: inline-block;
    }

/* -------------------------------mainContent1----------------------------------------*/

#mainContent1
{
    padding: 5px;
    background-color:#FAFAFA;
}
#mainContent1 .item{margin-bottom:25px;}
    #mainContent1 .container
    {
        max-width: 1200px;
        margin: 10px auto;
    }

    #mainContent1 .box
    {
        width: 100%;
        background-color: #FCFCFC;
        position: relative;
        padding: 5px;
    }

        #mainContent1 .box .title
        {
            background-color: #890339;
            margin: 5px 0;
            font-family:Yekan,'B Yekan';
            font-size:14pt;
            margin-right:50px;
            text-align: right;
            color: #FFFFFF;
            padding: 5px 10px;
            /*width: 100%;*/
        }

    #mainContent1 .photo
    {
        border:1px solid #890339;
        /*position: absolute;
        top: -25px;
        right: -25px;*/
        margin:5px 0; 
        height:47px;
        opacity:0.8;
    }
    #mainContent1 .cat
    {
        font-size: 10pt;
        text-align: center;
        background-color: #AAAAAA;
        padding: 5px;
        color: #FFFFFF;
        text-decoration: none;
        margin:1px;
        display:inline-block;
        width:100%;
        margin-top:15px;
    }


    #mainContent1 .morebtn
    {
        height: 20px;
        font-size: 9pt;
        text-align: center;
        background-color: #A7114E;
        padding: 0 10px;
        border-radius: 5px;
        color: #FFFFFF;
        text-decoration: none;
        float: left;
    }

/* -------------------------------mainContent1----------------------------------------*/

#mainContent2
{
    background-color: #E5E3E3;
    padding: 10px;
}

#mainContent1 .box
{
    width: 100%;
    position: relative;
    min-height: 120px;
    text-align: center;
}

#mainContent2 .box .title
{
    font-size: 14pt;
    background-color: #890339;
    text-align: center;
    color: #FFFFFF;
    padding: 10px;
    width: 100%;
    z-index: 100;
}

#mainContent2 .photo
{
    border: 5px solid #890339;
    border-radius: 50%;
    margin: 0 auto;
    margin-bottom: -20px;
    text-align: center;
    width: 140px;
}

#mainContent2 .morebtn
{
    height: 20px;
    font-size: 9pt;
    text-align: center;
    background-color: #7E7D7D !important;
    padding: 0 10px;
    margin: 5px;
    border-radius: 5px;.media-carousel
    color: #FFFFFF;
    text-decoration: none;
    float: left;
}

/*------------------------------LatestNews Blocks----------------------------------------*/
.latestnewsitemblock
{
    display: block;
    width: 100%;
    color: #595858;
    margin: 0;
    min-height: 225px;
    max-height: 225px;
    height: auto;
    font-size: 9pt;
    text-align: justify;
}

    .latestnewsitemblock .imgblock
    {
        display: inline-block;
        float: right;
        margin: 5px 0 5px 10px;
        padding: 2px;
        text-align: center;
        font-size: 13pt;
        min-width: 130px;
        height: auto;
    }

        .latestnewsitemblock .imgblock p
        {
            color: #333333 !important;
            padding-top: 5px;
            margin: 0;
        }

    .latestnewsitemblock img
    {
        height: auto !important;
        width: auto !important;
        max-height:110px;
        max-width:110px;
    }

    .latestnewsitemblock h2
    {
        font-size: 10pt;
        text-align: justify;
        margin-top:0;
    }

        .latestnewsitemblock h2 a
        {
            color: #000000 !important;
        }

        .latestnewsitemblock h2:hover a
        {
            color: #890339 !important;
        }

    .latestnewsitemblock p
    {
        color: #7E7D7D;
    }

#mainContent1 .morebtn
{
    height: 20px;
    font-size: 9pt;
    text-align: center;
    background-color: #7E7D7D !important;
    padding: 0 10px;
    margin: 5px;
    border-radius: 5px;
    color: #FFFFFF;
    text-decoration: none;
    float: left;
}

.latestnewsitemblock .morebtn
{
    margin-left: 10px;
}

/*-------------------------------Footer---------------------------------*/

footer .footer-top
{
    background-image: url('/Content/images/bg_footer.png');
    position: relative;
    border-top: 4px solid #1777DA;
    color: #FFFFFF;
    font-size: 10pt;
}

footer .footer-bottom
{
    color: #FFFFFF;
    background: #890339;
    min-height: 35px;
    font-size: 10pt;
}

footer .container
{
    max-width: 1180px;
    margin: 0 auto;
}

footer a
{
    text-decoration: none;
    color: #FFFFFF;
}

    footer a:hover
    {
        text-decoration: none;
        color: #FEF9A1;
    }

footer h6
{
    font-size: 14pt;
    border-bottom: 1px solid #FEF9A1;
    padding: 10px;
    color: #890339;
    font-weight: bold;
}

footer ul
{
    margin-right: 0;
    padding-right: 0;
}

footer li
{
    list-style: none;
    padding: 5px;
}

footer ul.weblink li
{
    padding: 10px 0;
}

footer .icons
{
    margin: 5px auto;
    width: 100%;
    text-align: center;
}

    footer .icons img
    {
        margin: 5px;
    }

/*-------------------------------Navigation--------------------------------------*/
@media (min-width:468px)
{
    ul.dropdown-menu
    {
        background-color: #890339;
        width: 80%;
        min-width: 525px;
        right: -200px;
    }

        ul.dropdown-menu li a
        {
            color: #FFFFFF;
            padding: 7px 5px;
            font-size: 10pt;
            font-weight: normal;
            border-bottom: 1px solid #CF7F70;
            margin: 5px;
            display: inline-block;
            max-width: 55%;
            text-wrap: normal;
        }

    .menu-img
    {
        position: absolute;
        left: 10px;
        top: 20%;
        max-width: 100%;
    }

    .navbar-nav > li > a:hover
    {
        background-color: #890339;
    }

    ul.dropdown-menu i
    {
        padding: 5px;
        color: #FBCE93;
        font-size: 14pt;
    }

    .nav .open > a, .nav .open > a:hover, .nav .open > a:focus
    {
        background-color: #890339;
    }
}
/*------------------------------TimeLine----------------------------------------*/

#timeline h2
{
    color: #000000;
    font-size: 13pt;
}

    #timeline h2:hover
    {
        color: #890339;
    }

#timeline img
{
    vertical-align: middle;
    border-radius: 5px;
    border: 1px solid #eeeeee;
}

#timeline .img-responsive
{
    display: block;
    height: auto;
    max-width: 100%;
}

#timeline .img-rounded
{
    border-radius: 3px;
}

#timeline .img-thumbnail
{
    background-color: #fff;
    border: 1px solid #ededf0;
    border-radius: 3px;
    display: inline-block;
    height: auto;
    line-height: 1.428571429;
    max-width: 100%;
    moz-transition: all .2s ease-in-out;
    o-transition: all .2s ease-in-out;
    padding: 2px;
    transition: all .2s ease-in-out;
    webkit-transition: all .2s ease-in-out;
}

#timeline .img-circle
{
    border-radius: 50%;
}

.timeline-centered
{
    position: relative;
    margin-bottom: 30px;
}

    .timeline-centered:before, .timeline-centered:after
    {
        content: " ";
        display: table;
    }

    .timeline-centered:after
    {
        clear: both;
    }

    .timeline-centered:before, .timeline-centered:after
    {
        content: " ";
        display: table;
    }

    .timeline-centered:after
    {
        clear: both;
    }

    .timeline-centered:before
    {
        content: '';
        position: absolute;
        display: block;
        width: 4px;
        background: #7A7878;
        right: 0;
        top: 20px;
        bottom: 20px;
        margin-right: 34px;
    }

    .timeline-centered .timeline-entry
    {
        position: relative;
        width: 100%;
        /*max-width:700px;*/
        float: right;
        margin-bottom: 10px;
        clear: both;
    }

        .timeline-centered .timeline-entry:before, .timeline-centered .timeline-entry:after
        {
            content: " ";
            display: table;
        }

        .timeline-centered .timeline-entry:after
        {
            clear: both;
        }

        .timeline-centered .timeline-entry:before, .timeline-centered .timeline-entry:after
        {
            content: " ";
            display: table;
        }

        .timeline-centered .timeline-entry:after
        {
            clear: both;
        }

        .timeline-centered .timeline-entry.begin
        {
            margin-bottom: 0;
        }

        .timeline-centered .timeline-entry.left-aligned
        {
            float: left;
        }

            .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner
            {
                margin-left: 0;
                margin-right: -18px;
            }

                .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-time
                {
                    left: auto;
                    right: -100px;
                    text-align: left;
                }

                .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-icon
                {
                    float: right;
                }

                .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-label
                {
                    margin-left: 0;
                    margin-right: 70px;
                }

                    .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-label:after
                    {
                        left: auto;
                        right: 0;
                        margin-left: 0;
                        margin-right: -9px;
                        -moz-transform: rotate(180deg);
                        -o-transform: rotate(180deg);
                        -webkit-transform: rotate(180deg);
                        -ms-transform: rotate(180deg);
                        transform: rotate(180deg);
                    }

        .timeline-centered .timeline-entry .timeline-entry-inner
        {
            position: relative;
            margin-right: 22px;
        }

            .timeline-centered .timeline-entry .timeline-entry-inner:before, .timeline-centered .timeline-entry .timeline-entry-inner:after
            {
                content: " ";
                display: table;
            }

            .timeline-centered .timeline-entry .timeline-entry-inner:after
            {
                clear: both;
            }

            .timeline-centered .timeline-entry .timeline-entry-inner:before, .timeline-centered .timeline-entry .timeline-entry-inner:after
            {
                content: " ";
                display: table;
            }

            .timeline-centered .timeline-entry .timeline-entry-inner:after
            {
                clear: both;
            }

            .timeline-centered .timeline-entry .timeline-entry-inner .timeline-time
            {
                position: absolute;
                right: -100px;
                text-align: center;
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                box-sizing: border-box;
            }

                .timeline-centered .timeline-entry .timeline-entry-inner .timeline-time > span
                {
                    display: block;
                }

                    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-time > span:first-child
                    {
                        font-size: 11pt;
                        font-weight: bold;
                        color: #A7114E;
                        text-align: center;
                    }

                    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-time > span:last-child
                    {
                        font-size: 12px;
                    }

            .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon
            {
                background: #A7114E;
                color: #A7114E;
                display: block;
                width: 30px;
                height: 30px;
                -webkit-background-clip: padding-box;
                -moz-background-clip: padding;
                background-clip: padding-box;
                -webkit-border-radius: 15px;
                -moz-border-radius: 15px;
                border-radius: 15px;
                text-align: center;
                /*-moz-box-shadow: 0 0 0 5px #f5f5f6;
                -webkit-box-shadow: 0 0 0 5px #f5f5f6;
                box-shadow: 0 0 0 5px #f5f5f6;*/
                line-height: 40px;
                font-size: 15px;
                float: right;
            }

                .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-primary
                {
                    background-color: #303641;
                    color: #fff;
                }

                .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-secondary
                {
                    background-color: #ee4749;
                    color: #fff;
                }

                .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-success
                {
                    background-color: #00a651;
                    color: #fff;
                }

                .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-info
                {
                    background-color: #21a9e1;
                    color: #fff;
                }

                .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-warning
                {
                    background-color: #fad839;
                    color: #fff;
                }

                .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-danger
                {
                    background-color: #cc2424;
                    color: #fff;
                }

            .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label
            {
                position: relative;
                background: #F3F3F3;
                padding: 1.7em;
                margin-right: 70px;
                -webkit-background-clip: padding-box;
                -moz-background-clip: padding;
                background-clip: padding-box;
                -webkit-border-radius: 5px;
                -moz-border-radius: 5px;
                border-radius: 5px;
            }

                /*.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label:after {
                    content: '';
                    display: block;
                    position: absolute;
                    width: 0;
                    height: 0;
                    border-style: solid;
                    border-width: 9px 9px 9px 0;
                    border-color: transparent #f5f5f6 transparent transparent;
                    right: -9px;
                    top: 10px;
                    margin-left: -9px;
                }*/

                .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2, .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label p
                {
                    color: #737881;
                    font-size: 11pt;
                    margin: 0;
                    line-height: 2;
                }

                    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label p + p
                    {
                        margin-top: 15px;
                    }

                .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2
                {
                    font-size: 15pt;
                    margin-bottom: 10px;
                }

                    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 a
                    {
                        color: #303641;
                    }

                    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 span
                    {
                        -webkit-opacity: .6;
                        -moz-opacity: .6;
                        opacity: .6;
                        -ms-filter: alpha(opacity=60);
                        filter: alpha(opacity=60);
                    }

#timeline .morebtn
{
    height: 20px;
    font-size: 9pt;
    text-align: center;
    background-color: #A7114E;
    padding: 0 10px;
    border-radius: 5px;
    color: #FFFFFF;
    text-decoration: none;
    float: left;
}
.imagelink{float:right;}
#categories
{
    background-color: #FDD194;
    text-align: center;
    line-height: 1.5 !important;
}

    #categories ul
    {
        list-style: none;
        margin: 0 auto;
    }

        #categories ul li
        {
            display: inline-block;
            min-width: 180px;
            padding: 15px;
            border-bottom: 4px solid #FDD194;
        }

            #categories ul li a
            {
                font-size: 14pt;
                color: #890339;
                display: block;
                font-weight: bold;
            }

            #categories ul li:hover, #categories ul li.active
            {
                border-bottom: 4px solid #A7114E;
            }


/*----------------------------------BreadCrumb---------------------------------------------*/

.breadcrumbs
{
    box-shadow: 0 1px 2px #e6e6e6;
    border-top: 1px solid #e6e6e6;
    font-size: 10px;
    margin-bottom: 0;
    position: relative;
    z-index: 20;
}

@media (min-width: 480px)
{
    .breadcrumbs
    {
        font-size: 14px;
    }
}

@media (min-width: 992px)
{
    .breadcrumbs
    {
        margin-bottom: 0;
    }
}

.breadcrumbs a
{
    position: relative;
    display: inline-block;
    padding: 8px 0;
    font-weight: bold;
    color: #444444;
    padding-right: 15px;
    margin-right: 15px;
    font-size: 10px;
}

@media (min-width: 480px)
{
    .breadcrumbs a
    {
        padding: 12px 0;
        padding-right: 30px;
        margin-right: 30px;
        font-size: 14px;
    }
}

.breadcrumbs a::before, .breadcrumbs a::after
{
    position: absolute;
    content: "";
    height: 25px;
    width: 1px;
    right: 0;
    background-color: #e6e6e6;
}

@media (min-width: 480px)
{
    .breadcrumbs a::before, .breadcrumbs a::after
    {
        height: 33px;
    }
}

.breadcrumbs a::before
{
    top: -5px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.breadcrumbs a::after
{
    bottom: -7px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.breadcrumbs a:hover
{
    color: #222222;
    text-decoration: none;
}

.breadcrumbs span > span
{
    display: inline-block;
    padding: 8px 0;
}

@media (min-width: 480px)
{
    .breadcrumbs span > span
    {
        padding: 12px 0;
    }
}

.main-title + .breadcrumbs
{
    margin-top: -30px;
}

.breadcrumbs a
{
    margin-left: 15px;
    margin-right: 0;
    padding-left: 15px;
    padding-right: 0;
}

@media screen and (min-width: 768px)
{
    .breadcrumbs a
    {
        margin-left: 30px;
        margin-right: 0;
        padding-left: 30px;
        padding-right: 0;
    }
}

.breadcrumbs a::before, .breadcrumbs a::after
{
    left: 15px;
    right: inherit;
}

.breadcrumbs a::before
{
    transform: rotate(45deg);
}

.breadcrumbs a::after
{
    transform: rotate(-45deg);
}

.breadcrumbs .btn
{
    border: none;
}

    .breadcrumbs .btn:hover
    {
        background: none;
    }

#breadcrumb
{
    padding: 0 10px;
}

/*--------------------------------------Other CSS---------------------------------------*/
.main-title
{
    margin-bottom: 0;
    margin-top: 10px;
    border-bottom: 2px solid #890339;
    border-top: 2px solid #890339;
    padding: 10px 0;
    background-color: #FFFFFF;
}

.main-title__primary
{
    font-size: 16pt;
    margin: 0;
    text-transform: uppercase;
}

.main-title__secondary
{
    color: #aaaaaa;
    font-size: 12pt;
    font-weight: normal;
    letter-spacing: 0;
    margin-top: 0;
}

.newsitem span
{
    position: absolute;
    left: 5px;
    bottom: 5px;
    font-size: 9pt;
}

.newsitem i
{
    color: #890339;
    padding: 2px;
}



.page fieldset
{
    padding: 5px;
    border: 1px solid #888888;
    border-radius: 5px;
}

.page legend
{
    width: auto;
    padding: 5px;
    margin: 0 auto;
    font-size: 14pt;
    font-weight: bold;
    border: none;
    color: #03447A;
}

.page .form-group
{
    min-height: 35px;
}

[data-val-required], [data-val-required]:focus, [data-val-required]:hover
{
    border-right: 2px solid red !important;
}

.field-validation-error
{
    color: #8D0700;
}

.input-validation-error
{
    background-color: #f5ebeb;
    border-color: #f1bbbb;
}



#countdown
{
    width: 100%;
    margin: 15px auto;
    color: #FFFFFF;
    font-size: 14pt;
    text-align: center;
    direction: ltr;
}

    #countdown h3
    {
        font-size: 14pt;
        text-align: center;
        margin: 5px auto;
        padding: 0;
        color: #21297E;
    }

.digit
{
    display: inline;
    text-align: center;
    float: left !important;
    width: 50%;
}

.dash
{
    text-align: center;
    margin: 2px auto;
    width: 130px;
    height: 125px;
    background-color: #890339;
    margin: 5px;
    border-radius: 5px;
    font-size: 24pt;
}


.pagination > li > a, .pagination > li > span
{
    color: #890339;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus
{
    background-color: #A7114E;
}

#PageContent
{
    background-image: url('/Content/images/bg-pattern.png');
    background-repeat: repeat;
    min-height:250px;
}

    #PageContent .media-body
    {
        margin: 5px 15px;
    }

    #PageContent .newsitem
    {
        height: auto;
    }

        #PageContent .newsitem h4
        {
            font-size: 12pt;
        }

        #PageContent .newsitem img
        {
            border-radius: 5px;
            border: 1px solid #eeeeee;
        }


#archive .btn
{
    width: 100px;
    margin: 4px;
}

#archive h2
{
    font-size: 14pt;
    margin-top: 0;
}

#archive p
{
    text-align: justify;
}

#archive .btn.active
{
    border-bottom: 5px solid #888888;
}

.btn-default
{
    background-color: #EBEBEB;
}

    .btn-default:hover
    {
        background-color: #777777;
        color: #ffffff;
    }

/*------------------------------EXT Style Fix ---------------------------------*/
.x-body, .x-panel-header-title-default, .x-form-item-label-default
{
    font-family: IRANSans !important;
    background-color: none;
}

[class*="inner"], [class*="text"]
{
    font-family: IRANSans;
}
.fa-spinner {
    font-family:FontAwesome;
}
p
{
    font-family: IRANSans,Tahoma !important;
}

.x-body
{
    font-family: IRANSans,Tahoma !important;
    font-size: 13px;
}

.x-list-plain li
{
    font-family: IRANSans,Tahoma !important;
    font-size: 13px;
    font-size: 8pt !important;
}

.x-fieldset-header-default
{
    font-family: IRANSans,Tahoma !important;
    font-size: 13px;
    font-size: 8pt !important;
}

.x-form-display-field
{
    font-family: IRANSans,Tahoma !important;
    font-size: 13px;
    font-size: 8pt !important;
}

.x-fieldset-header-text
{
    font-family: IRANSans,Tahoma !important;
    font-size: 13px;
    font-size: 8pt !important;
}

.x-btn-inner
{
    font-family: IRANSans,Tahoma !important;
}

#infobox table{width:100%;}
#infobox table tr:first-child {background-color:#EEEEEE; text-align:center;}
.newsbox .block {margin:0 !important;}




/*-------------------------------Resposive Design Fix -----------------------------*/

@media(max-width:980px)
{ #header a , .header a{top:55px;}
    .latestnewsitemblock{max-height:300px;}
    #mainContent1 .box .title
    {
        max-width: 775px;
        margin-right: 100px;
    }
}
@media(max-width:800px)
{
    .latestnewsitemblock{max-height:300px;}
    .titleicons img
    {
        max-width: 48px;
    }

    #mainContent1 .box .title
    {
        max-width: 600px;
        margin-right: 70px;
        font-size: 12pt;
    }

    #mainContent2 .box .title
    {
        max-width: 600px;
        font-size: 12pt;
    }

    .navbar-nav > li > a
    {
        font-size: 9pt;
        min-width: 50px;
    }

    ul.dropdown-menu li a
    {
        font-size: 8pt;
    }

    .logo img
    {
        max-height: 55px !important;
    }

    footer h6
    {
        font-size: 14pt;
    }

    footer p
    {
        font-size: 9pt;
    }

    footer .footer-top
    {
        font-size: 9pt;
    }
    #top-banner h1{font-size:28pt;}
    #top-banner h2{font-size:24pt;}
    #categories ul li{min-width:140px;}
    #categories ul li a{font-size:12pt;}
}
@media(max-width:768px)
{
    .logo img
    {
        max-height: 50px !important;
    }

    .navbar-nav > li > a
    {
        font-size: 9pt;
        padding-left: 5px;
        padding-right: 5px;
    }
    #top-banner h1{font-size:26pt;}
    #top-banner h2{font-size:22pt;}
    #categories ul li{min-width:140px;}
    #categories ul li a{font-size:12pt;}
    .latestnewsitemblock{max-height:300px;}
}
.beta {position:absolute; top:20px; left:55px; display:inline;font-size:11pt; padding:3px; border:1px solid #FAFAFA; border-radius:5px; color:#FFFFFF;}
.beta:hover{background-color:#EEEEEE; cursor:pointer;color:#333333}
@media (max-width:468px)
{
    #weblinks.box {text-align:center;}
    .navbar-collapse{height:auto; min-height:unset; width:100%; max-height:800px; overflow:hidden;}
    .navbar ul{background-color:#A7114E; height:auto;}
    .logo img {max-width:70px;margin-top:10px;}
    .navbar-toggle{background-color:#FAFAFA;margin-left:25px; margin-right:0;margin-top:20px;}
    .navbar-toggle .icon-bar{background-color:#A7114E;}
    .beta {left:85px;font-size:7pt;top:25px;}
    .latestnewsitemblock .imgblock{ width:100%; }
    .latestnewsitemblock{max-height:500px;}
    nav:before
    {
        background: #A7114E;
        content: '';
        height: 110px;
        width: 110px;
        overflow: hidden;
        position: absolute;
        right: -30px;
        top: -52px;
        -webkit-transform: rotate(25deg);
        transform: rotate(25deg);
        z-index: -1;
    }
    .dropdown-menu > li > a{color:#FFFFFF;}
    footer .footer-top{background-image:none;background-color:#888888;}
    footer .footer-bottom {font-size:7pt;}
.title.line
    {font-size:10pt;}
.titlerow .title{font-size:10pt;}
.titlerow {text-align:center;}
#top-banner h1{font-size:18pt;}
    #top-banner h2{font-size:14pt;}
    #categories ul li{min-width:120px;}
    #categories ul li a{font-size:10pt;}
    .imagelink{float:none !important;}
    #timeline img{width:100%;}
    #shortcuts{min-height:100px;}
    #shortcuts .col-xs-3  { padding:0; } 
    #shortcuts .circleblock{min-height:100px;}
    .patternblock{top:50px;}
    .circle {width:75px; height:75px;margin:10px;}
    .circle img {max-width:50px;max-height:50px;margin:10px auto;}
    #mainContent1 .box .title {margin-right:50px;font-size:10pt;}
    #mainContent1 .photo{margin:0;}
    #mainContent1 .col-md-6,#mainContent1 .col-md-12{padding-right:0; padding-left:0;}
    .main-title__primary{font-size:12pt;}
    .main-title__secondary{font-size:10pt;}
    .ug-gallery-wrapper .ug-textpanel-title{font-size:9pt;}
    .latestnewsitemblock img{max-height:200px; max-width:360px;}
}
@media (max-width:360px)
{
    #top-banner h1{font-size:18pt;}
    #top-banner h2{font-size:14pt;}
    #categories ul li{min-width:120px;}  
    #categories ul li a{font-size:10pt;}
    .imagelink{float:none !important;}
    #timeline img{width:100%;}
    #shortcuts{min-height:100px;}
    #shortcuts .col-xs-3  { padding:0; } 
    #shortcuts .circleblock{min-height:100px;}
    .patternblock{top:50px;}
    .circle {width:75px; height:75px;margin:10px;}
    .circle img {max-width:50px;max-height:50px;margin:10px auto;}
    #mainContent1 .box .title {margin-right:50px;font-size:10pt;}
    #mainContent1 .photo{margin:0;}
    #mainContent1 .col-md-6,#mainContent1 .col-md-12{padding-right:0; padding-left:0;}
    .main-title__primary{font-size:12pt;}
    .main-title__secondary{font-size:10pt;}
    .ug-gallery-wrapper .ug-textpanel-title{font-size:9pt;}
    .latestnewsitemblock{max-height:500px;}
    #weblinks.box {text-align:center;}
    .titlerow .title{font-size:10pt;}
    .titlerow {text-align:center;}
    .latestnewsitemblock img{max-height:200px; max-width:360px;}
}
@media all and (min-width:801px)
{
    #header2{display:none !important;}
    #header{display:block !important;}
}


#weblinks {text-align:center; padding-top:0px; padding-bottom:25px;}
#weblinks img {opacity:1; width:100%; max-width:320px; height:auto; max-height:110px;margin:3px auto; text-align:center;}
#weblinks img:hover{opacity:1;}
.ug-gallery-wrapper .ug-textpanel-title{text-align:right !important; direction:rtl;}
#weblinks img

/*----------Map Customize------------------*/
path:hover {
  /* calculate using: (2 * PI * R) */
  stroke-dasharray: 100;
  stroke-dashoffset: 0;
  animation-iteration-count:infinite;
  animation-name: rotate;
  animation-duration: 1s;
  animation-direction: alternate;
  animation-timing-function:linear;
}
path{opacity:0.7;}
.fillred{
    background-color:#BA36A9;
    fill:#BA36A9 !important;
    stroke-dasharray: 50;
  stroke-dashoffset: 0;
  animation-iteration-count:infinite;
  animation-name: rotate;
  animation-duration: 2s;
  opacity:0.5;
  animation-direction: alternate;
  animation-timing-function:linear;
}
path:focus{
    fill:#BA36A9;
}

@keyframes rotate {
  to {
    stroke-dashoffset: 300;
    opacity:1;
  }
}

.ug-slider-control{z-index:100000 !important;}




/* carousel */
.media-carousel 
{
  margin-bottom: 0;
  padding: 5px;
  margin-top: 0px;
  height:260px;
  /*max-height: 140px;*/
}
.media-carousel img{height:180px !important;margin:0 auto;}
/* Previous button  */
.media-carousel .carousel-control.left 
{
  left: -23px;
  background-image: none;
  background: none;
  border: none;
  height: 40px;
  width : 40px;
  font-size: 32pt;
   top: 75%;
   color:#890339;
}
.media-carousel .carousel-control.left i{top:0;right:12px;}
.media-carousel .carousel-control.right i{top:0;left:12px;}
/* Next button  */
.media-carousel .carousel-control.right 
{
  right: -23px !important;
  background-image: none;
  background: none;
  border:none;
  height: 40px;
  width : 40px;
  font-size: 32pt;
  top: 75%;
  color:#890339;

}
/* Changes the position of the indicators */
.media-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
.media-carousel .carousel-indicators .active 
{
  background: #333333;
}

#weblinks .col-md-6,#weblinks .col-sm-6,#weblinks .col-lg-6 {padding:0;}
#weblinks.box { padding-right:0 !important; margin:0 auto;}
.sharing ul{list-style:none; display:inline-block; padding-right:15px;}
.sharing .fa{ width:24px; height:24px; padding:5px; text-align:center;}
.sharing ul li {list-style:none; display:inline-block; }
.sharing .fa-google-plus{background-color:red; color:white; border-radius:50%; padding:5px;}
.sharing .fa-facebook{background-color:darkblue; color:white; border-radius:50%; padding:5px;}
.sharing .fa-twitter{background-color:cornflowerblue; color:white; border-radius:50%; padding:5px;}
.sharing .fa-paper-plane{background-color:deepskyblue; color:white; border-radius:50%; padding:5px;}
.sharing .fa-print{background-color:grey; color:white; border-radius:50%; padding:5px;}

@media print { #header,#telegramdiv,footer,#PageComments,.sharing {display: none !important;} }

#shortcuts{overflow:hidden;}
#header2 a{top:55px !important;}

.webLink {font-size:16px; font-weight:bold;padding: 10px;
    margin: 5px;
    background-color: rgb(188,188,188);
    color: #A7114E;}
.webLink a {color: #A7114E;}
.titleweblink{width:97%;background-color:#A7114E;padding: 10px;
    margin: 5px; font-size:19px; font-weight:bold; color:#fff; text-align:center}